package com.ozs.common.enums;

/**
 * 数据的删除状态枚举
 *
 * @author buzhanyi
 */
public enum DataIsDelete {
    DataNOTDelete("0", "正常数据"),
    DataDeleted("1", "已删除");

    private final String code;
    private final String info;

    DataIsDelete(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
